Subject: Re: [lojban] The number of dogs.

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 21 Aug 2002 23:56:11 +0000

la camgusmis cusku di'e

>li mo'e le gerku
>
>-Robin, who has become a convert to the belief that le ni gerku *never*
>means "the number of dogs".

I agree about {le ni}, but I would just say
{le terkancu be lei gerku}, just a little bit longer but
hopefully with a plain meaning. (Unfortunately there
isn't a simple selbri for "x1 is the number (cardinality)
of (mass/set) x2".)

I can't say for sure what {li mo'e le gerku} means, but
one theory holds that it is the dimensioned number
"all the dogs", like {li mo'e ci gerku} would give the
dimensioned number "3 dogs". "All the dogs" might work
for "the number of dogs", but where would you use it?
Not in a context that asks for a bare number.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com